Publishing details

Changelog

plasma-widget-searchmoid (0.1-0ubuntu3) maverick; urgency=low

  * Add a build-dep on cmake since kdelibs5-dev doesn't depend on it anymore
  * Transition from debian-qt-kde.mk to the KDE debhelper sequence:
    - Bump pkg-kde-tools build-depend version to 0.5.0 or greater
    - Remove cdbs build-dependency
  * Switch to source format 3.0 (quilt):
    - Bump debian/compat to 7
    - Bump debhelper build-depend version to 7.3.16 or greater
  * Bump Standards-Version to 3.8.4
  * Binary package now depends on ${misc:Depends} for lintain happiness
 -- Jonathan Thomas <email address hidden>   Wed, 19 May 2010 11:13:23 -0400

Available diffs

Builds

Built packages

Package files